html {
  font-size: 62.5%;
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 1.6rem;
  font-weight: normal;
  width: 100%;
  height: 100vh;
  background-color: #f3f3f3;
  padding: 2rem;
}

a {
  text-decoration: none;
}

img {
  display: block;
  max-width: 100%;
}

.checkbox__input {
  display: none;
}
.checkbox__input:checked + .checkbox__label:after {
  opacity: 1;
  visibility: visible;
}
.checkbox__label {
  position: relative;
  padding-left: 5rem;
  cursor: pointer;
}
.checkbox__label:before {
  content: "";
  width: 4rem;
  height: 4rem;
  background-color: #fc556f;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 1rem;
}
.checkbox__label:after {
  content: "";
  position: absolute;
  top: 0;
  left: 1rem;
  width: 2rem;
  height: 1rem;
  transform: rotate(-45deg);
  border-left: 3px solid white;
  border-bottom: 3px solid white;
  opacity: 0;
  visibility: hidden;
  transition: 0.25s linear;
}

.radio {
  margin: 5rem;
}
.radio__input {
  display: none;
}
.radio__input:checked + .radio__label:before {
  background-color: #fc556f;
  box-shadow: 0 0 0 4px white, 0 0 0 6px #fc556f;
}
.radio__input:not(:checked) + .radio__label:before {
  background-color: #eee;
  box-shadow: 0 0 0 4px #eee, 0 0 0 6px #b3bdc8;
}
.radio__label {
  position: relative;
  padding-left: 5rem;
  cursor: pointer;
}
.radio__label:before {
  content: "";
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 3rem;
  background-color: #eee;
  box-shadow: 0 0 0 4px #eee, 0 0 0 6px #b3bdc8;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.25s ease;
}

input,
select,
textarea,
button {
  font-size: 1.6rem;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  outline: none;
}

/*# sourceMappingURL=style.css.map */
